#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-J1DOlwzRFq8FJa7WmFWois
key:                  hledger-web-1.32.1-J1DOlwzRFq8FJa7WmFWois
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  9479ba9b64617c6bd3fc21f3fd1e7979
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-J1DOlwzRFq8FJa7WmFWois
depends:
    Decimal-0.5.2-1a5DVlcrWdZLPSHjMnfvfD
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    base64-0.4.2.4-10EHCXsTGvsLZL4Hp1RWPD
    blaze-html-0.9.2.0-Fb0uBay1tjZ9O0f9ZIItN4
    blaze-markup-0.8.3.0-IQaQkzfWNSm9Qm4PDNWXje bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp
    clientsession-0.9.2.0-A4MJ3RRoV38G2iTgvFZjKQ
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    conduit-extra-1.3.6-G2JIf39h3Qc87FZetzrPzx containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ filepath-1.4.2.2
    hjsmin-0.2.1-7VlkKmyRAQUKKxdKZZUia
    hledger-1.32.1-Icr2Yz2Q2ltCA0Fui8JG4c
    hledger-lib-1.32.1-74aIKqPxTDs1MlOMP8O63S
    hspec-2.10.9-CI80zDtN2xhCyR4xpTpAr1
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-conduit-2.3.9.1-JgIDB6YHdsWE6bMDl6N6NG
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    megaparsec-9.6.1-1ybGI5HvUZSBygPC6kgmDH mtl-2.2.2
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    safe-0.3.21-2cieDnF9VN1Br7WvgeXGD
    shakespeare-2.1.0.1-6Y4YPvkyqifBplT3HaqLWE
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-8nUE2nFGsV44OIFeu9Z7aq
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui
    wai-cors-0.2.7-7phaJPwgLJfDWo1VXmywL7
    wai-extra-3.1.17-D6C4nxRyIedI1WuvVvCD4B
    wai-handler-launch-3.0.3.1-Bmpj18RZwkyEcxglRCMqt4
    warp-3.3.30-HZtDTBWOVCJo84PyLmnuN
    yaml-0.11.11.2-7buYbLEvY48DHf0zDE8Aga
    yesod-1.6.2.1-EbFY2YRKuRi79tMb2Ezphe
    yesod-core-1.6.27.0-D84cErxCsadF4uXTJ0W3XP
    yesod-form-1.7.9-Iaik8h5FLC879uLdadBESW
    yesod-static-1.6.1.0-AsKHJ6qjBOAKNkVxwWi6ed
    yesod-test-1.6.19-3Us7BW4Qi1yK61cKeMCelf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

